Skip to main content
POST
/
feedbacks
/
{feedbackId}
/
assignees
Add feedback assignee
curl --request POST \
  --url https://app.freyavoice.ai/api/v2/feedbacks/{feedbackId}/assignees \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
{
  "success": true,
  "data": {
    "message": "<string>",
    "result": {
      "success": true,
      "assignee": {
        "id": "<string>",
        "feedbackId": "<string>",
        "userId": "<string>",
        "assignedAt": "<string>",
        "userName": "<string>",
        "assignedBy": "<string>"
      }
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

feedbackId
string<uuid>
required

Feedback ID

Body

application/json
workspaceId
string<uuid>
required

Workspace ID

userId
string<uuid>
required

User ID to assign

Response

Assignee added

success
enum<boolean>
required
Available options:
true
data
object
required